{
  "id": 5496206,
  "name": "Henry Black, appellee, v. Louis Hymen and Charles Hymen, trading as Hymen Brothers, appellants",
  "name_abbreviation": "Black v. Hymen",
  "decision_date": "1923-12-10",
  "docket_number": "Gen. No. 28,483",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 585,
    "ocr_confidence": 0.469,
    "sha256": "3598297be6150c792d2f412a3d40ad0c480377b5d74036a174f6aafa4f316beb",
    "simhash": "1:c3e5409dd0219f6b",
    "word_count": 90
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Henry Black, appellee, v. Louis Hymen and Charles Hymen, trading as Hymen Brothers, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "M. M. Jacobs, for appellants. Eisendrath So Solomon, for appellee."
    ],
    "corrections": "",
    "head_matter": "Henry Black, appellee, v. Louis Hymen and Charles Hymen, trading as Hymen Brothers, appellants.\nGen. No. 28,483.\nBreach of contract of employment. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Thomas J. Peden, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed December 10, 1923.\nCertiorari denied by Supreme Court (making opinion final).\nM. M. Jacobs, for appellants. Eisendrath So Solomon, for appellee."
  },
  "file_name": "0622-02",
  "first_page_order": 676,
  "last_page_order": 676
}
